{
    "attributes": {
        "_locations": {
            "elements_type": "STRING",
            "isGenerated": false,
            "key": "_locations",
            "origin": "a1f9a8ba-6bd4-4784-b2df-a7f60581e870",
            "type": "LIST",
            "value": ["/Documents/TS103301_V104_clean.xhtml/c8ae979e-6c54-4b01-8ce1-0ce4e8b853ac"]
        },
        "_name": {
            "isGenerated": false,
            "key": "_name",
            "origin": "a1f9a8ba-6bd4-4784-b2df-a7f60581e870",
            "type": "STRING",
            "value": "Check RLT SSP version"
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "a1f9a8ba-6bd4-4784-b2df-a7f60581e870",
            "type": "STRING",
            "value": "Requirement"
        }
    },
    "uuid": "a1f9a8ba-6bd4-4784-b2df-a7f60581e870"
}